.faqs-fields {
	border-bottom: none;
}

.faqs-header {
	min-height: 0 !important;
    margin-bottom: 0.3571428571em;
    margin-top: 0.3571428571em;
}

.faqs-items .faqs-item {
	box-sizing: border-box;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.16), 0 0 0 1px rgba(0,0,0,.08);
    border-radius: 4px;
    background: #fff;
    margin: 2em auto;
    width: 100%;
    overflow: hidden;
    padding: 1em;
}

.faqs-items .field-collection-view {
    padding: 1em 0 0.3em 0;
    margin: 0 1em 0 1em;
    border-bottom: none;
}

.faqs-items .faqs-question {
	font-size: 1.4em;
    line-height: 1.2em;
    margin: 0 0 1em;
    font-weight: 700;
}

.faqs-items .faqs-answer {
	margin-bottom: 1em;
	min-height: 0 !important;
}

.node-type-immigration-page .field-collection-container {
	border-bottom: none;
}